.header .frameBlock.title {
	height: 93px;
}
.header, .content, .footer {
	width: 960px;
	max-width: none;
}
.small-screen-only {
	display: none;
}
li.has-subnav:hover > ul {
	overflow: visible !important;
}

li.has-subnav li.has-subnav:hover > ul {
	left: 100% !important;
	margin-top: -36px !important;
}

